﻿@media (max-width: 1199px) {
  .spc iframe {
    width: 100%;
    height: 380px; } }

@media (max-width: 767px) {
  .umb-grid .mobile-three-quaters {
    text-align: center; } }

@media (max-width: 767px) {
  .umb-grid .mobile-three-quaters .column {
    display: inline-block;
    margin-bottom: 10px; } }

@media (max-width: 767px) {
  .umb-grid .mobile-three-quaters .column div {
    text-align: center; } }

@media (max-width: 767px) {
  .umb-grid .mobile-three-quaters .column div img {
    max-width: 75%; } }

@media (max-width: 767px) {
  .umb-grid .mobile-half {
    text-align: center; } }

@media (max-width: 767px) {
  .umb-grid .mobile-half .column {
    display: inline-block;
    margin-bottom: 10px; } }

@media (max-width: 767px) {
  .umb-grid .mobile-half .column div {
    text-align: center; } }

@media (max-width: 767px) {
  .umb-grid .mobile-half .column div img {
    max-width: 50%; } }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAic2Nzcy9Nb2JpbGUuY3NzIiwKCSJzb3VyY2VzIjogWwoJCSJzY3NzL01vYmlsZS5zY3NzIgoJXSwKCSJuYW1lcyI6IFtdLAoJIm1hcHBpbmdzIjogIkFBV1EsTUFBTSxFQUFFLFNBQVMsRUFBRSxNQUFNO0VBRmpDLEFBQ0ksSUFEQSxDQUNBLE1BQU0sQ0FBQztJQUVDLEtBQUssRUFBRSxJQUFJO0lBQ1gsTUFBTSxFQUFFLEtBQUssR0FFcEI7O0FBS0csTUFBTSxFQUFFLFNBQVMsRUFBRSxLQUFLO0VBRmhDLEFBQ0ksU0FESyxDQUNMLHFCQUFxQixDQUFDO0lBRWQsVUFBVSxFQUFFLE1BQU0sR0FxQnpCOztBQWpCTyxNQUFNLEVBQUUsU0FBUyxFQUFFLEtBQUs7RUFQcEMsQUFNUSxTQU5DLENBQ0wscUJBQXFCLENBS2pCLE9BQU8sQ0FBQztJQUVBLE9BQU8sRUFBRSxZQUFZO0lBQ3JCLGFBQWEsRUFBRSxJQUFJLEdBYzFCOztBQVZPLE1BQU0sRUFBRSxTQUFTLEVBQUUsS0FBSztFQWJ4QyxBQVlZLFNBWkgsQ0FDTCxxQkFBcUIsQ0FLakIsT0FBTyxDQU1ILEdBQUcsQ0FBQztJQUVJLFVBQVUsRUFBRSxNQUFNLEdBUXpCOztBQUpPLE1BQU0sRUFBRSxTQUFTLEVBQUUsS0FBSztFQWxCNUMsQUFpQmdCLFNBakJQLENBQ0wscUJBQXFCLENBS2pCLE9BQU8sQ0FNSCxHQUFHLENBS0MsR0FBRyxDQUFDO0lBRUksU0FBUyxFQUFFLEdBQUcsR0FFckI7O0FBTVQsTUFBTSxFQUFFLFNBQVMsRUFBRSxLQUFLO0VBM0JoQyxBQTBCSSxTQTFCSyxDQTBCTCxZQUFZLENBQUM7SUFFTCxVQUFVLEVBQUUsTUFBTSxHQXFCekI7O0FBakJPLE1BQU0sRUFBRSxTQUFTLEVBQUUsS0FBSztFQWhDcEMsQUErQlEsU0EvQkMsQ0EwQkwsWUFBWSxDQUtSLE9BQU8sQ0FBQztJQUVBLE9BQU8sRUFBRSxZQUFZO0lBQ3JCLGFBQWEsRUFBRSxJQUFJLEdBYzFCOztBQVZPLE1BQU0sRUFBRSxTQUFTLEVBQUUsS0FBSztFQXRDeEMsQUFxQ1ksU0FyQ0gsQ0EwQkwsWUFBWSxDQUtSLE9BQU8sQ0FNSCxHQUFHLENBQUM7SUFFSSxVQUFVLEVBQUUsTUFBTSxHQVF6Qjs7QUFKTyxNQUFNLEVBQUUsU0FBUyxFQUFFLEtBQUs7RUEzQzVDLEFBMENnQixTQTFDUCxDQTBCTCxZQUFZLENBS1IsT0FBTyxDQU1ILEdBQUcsQ0FLQyxHQUFHLENBQUM7SUFFSSxTQUFTLEVBQUUsR0FBRyxHQUVyQiIKfQ== */